@charset "utf-8";

*{ font-family: "微软雅黑"; font-size: 14px; line-height: 1.8; margin: 0 auto; padding: 0px;}
ul,li,ol{ list-style: none;}
a{color: #666;}
a,a:hover,a:link,a:active,a:visited{ text-decoration: none;}
img{ max-width: 100%; height: auto;}
em{font-style: normal;font-weight: normal;}
.clear{ clear: both;}
p,h1,h2,h3,h4,h5,h6{ margin: 0px; padding: 0px;}
body{position: relative;}



header .top{padding-top: 15px; padding-bottom: 15px;}
.tel{background: url(../images/tel.png) no-repeat left center;font-size: 12px;font-weight: bold;color: #000;padding-left: 55px;}
.tel b{ font-size: 28px; color: #e80000; display: block; line-height: 40px;}


header .navbar-default{ border: 0px; border-radius: 0px; margin-bottom: 0px;}
.navbar-default .navbar-nav>li>a{ color: #fff;font-size: 16px; font-weight: bolder;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,.navbar-default .navbar-nav .cur{ color: #fff; background: #d40505;}
.navbar-default .navbar-toggle{ border-color: #fff;}
.navbar-default .navbar-toggle .icon-bar{ background-color: #fff;}
.navbar-default .navbar-collapse{ border: 0px;}

@media (max-width: 767px){
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {color: #fff;text-align: right;}
	.navbar-default .navbar-collapse{width: 50%;float: right;text-align: right; background: #e80000;}
}
@media only screen and (min-width: 768px) {
	header .navbar-default{ background: #e80000;}
	header .head{ position: fixed; top: 0px; left: 0px; width: 100%; z-index: 99999; background: #fff; }
	.index_flash{margin-top: 149px;}
	.sbanner{margin-top: 159px;}
	.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li.hover>a{ color: #fff;background: #d40505;}
	.navbar-default .navbar-nav>li>a{ font-size: 14px;}
	.navbar-nav>li>.dropdown-menu{ background: #e80000;min-width: 96px; }
	.navbar-nav>li>.dropdown-menu li{border-bottom: 1px solid #ddd;}
	.navbar-nav>li>.dropdown-menu li a{ color: #fff;line-height: 25px; }
	.navbar-nav>li>.dropdown-menu li a:hover{ font-weight: bold; }
}
@media only screen and (min-width: 992px) {
	.navbar .nav > li a{ width: 113px;text-align: center; font-size: 16px;}
	.dropdown-menu{min-width: 113px;}
}
@media only screen and (min-width: 1200px) {
	.navbar .nav > li a{ width: 138px;text-align: center; font-size: 16px;}
	.dropdown-menu{min-width: 138px;}
}


.footer1{background: #252525; color: #ddd; padding-top: 15px; padding-bottom: 15px;}
.footer1 .more-back{margin-top: 20px;background: #E60012;font-size: 14px;padding: 5px 25px;display: inline-block;line-height: 20px;color: #FFF;}
.footer1 h3{color: #ccc;font-size: 18px;height: 39px; line-height: 60px;margin-bottom: 40px;}
.footer1 p{line-height: 24px;}
.footer2{background: #181818;color: #ddd;padding: 10px 0px;text-align: center;}
footer,footer a, footer p a{ color: #ddd;}